@charset "UTF-8";
/* CSS Document */
@media screen and (min-width: 600px) {
  body {
    font-family: Arial, sans-serif;
  }
  .bg_box {
    width: 750px;
    height: 537px;
    background-image: url(../img/products/background.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .bg_box p {
    font-size: 25px;
    margin: 30px 0 0 311px;
    font-weight: 800;
    font-family: YuMincho;
  }
  .list_product {
    width: 100%;
  }
  .list_product li {
    width: 360px;
    margin: 0 0 15px 0;
    float: left;
  }
  .list_product li:first-child {
    width: 750px;
    margin: 0 0 15px 0;
  }
  .list_product li:nth-child(3) {
    width: 360px;
    margin: 0 0 15px 30px;
  }
  .list_product li:nth-child(5) {
    width: 360px;
    margin: 0 0 15px 30px;
  }
  .list_product li:nth-child(7) {
    width: 360px;
    margin: 0 0 15px 30px;
  }
}
@media only screen and (max-width: 599px) {
  .bg_box {
    width: 100%;
    height: 285px;
    background-image: url(/img/products/background.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .bg_box p {
    font-size: 13px;
    margin: 20px 0px 0 147px;
    font-weight: 800;
    font-family: YuMincho;
  }
  .list_product {
    width: 100%;
  }
  .list_product li {
    width: 48%;
    margin: 0 0 0 0;
    float: left;
    list-style: none;
  }
  .list_product li img {
    max-width: 100%;
  }
  .list_product li:first-child {
    width: 100%;
    margin: 0 0 15px 0;
  }
  .list_product li:nth-child(3) {
    width: 48%;
    margin: 0 0 15px 4%;
  }
  .list_product li:nth-child(5) {
    width: 48%;
    margin: 0 0 15px 4%;
  }
  .list_product li:nth-child(7) {
    width: 48%;
    margin: 0 0 15px 4%;
  }
}